Subject: Re: bug#10348: 24.0.92; Save and load window states

From: Michael Bach <[email-masked]>
Date: Fri, 23 Dec 2011 12:30:03 +0100

martin rudalics <[email-masked]> writes:

>>> (1) Do not save the `clone-of' parameter.  It's not yet useful anyway.
>>>     This will not solve the more general problem mentioned above.
>>
>> As mentioned, it's not a really convincing solution.
>
> It would allow us to silently ignore this problem until 24.2.  And it
> would obviously allow Michael to go on with his work.  His feedback
> would be overly welcome here.
>

As far as I am concerned, the issue is resolved thanks to Martin's
prompt and competent answers on the emacs help list.  For me, this bug
can be marked as fixed.

Michael